diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf
index 75ec903..99c2ec1 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Niger (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ne</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Niger (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NG.rdf
index 0ecd4ee..9f67ba2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Nigeria Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ng</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Nigeria, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NI.rdf
index e390008..eb02a4b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NI.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Nicaragua Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NI.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ni</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NI/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NI/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Nicaragua, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -224,27 +224,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Atlántico Norte
+    // Costa Caribe Norte
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ni;AtlanticoNorte">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ni;CostaCaribeNorte">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Atlántico Norte</rdfs:label>
-      <skos:definition>The autonomous region of Atlántico Norte in the country of Nicaragua</skos:definition>
+      <rdfs:label>Costa Caribe Norte</rdfs:label>
+      <skos:definition>The autonomous region of Costa Caribe Norte in the country of Nicaragua</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nicaragua"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Atlántico Norte</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Costa Caribe Norte</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ni;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ni;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-ni;NI-AN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous region of Atlántico Norte in the country of Nicaragua</skos:definition>
+      <skos:definition>subdivision code for the autonomous region of Costa Caribe Norte in the country of Nicaragua</skos:definition>
       <rdfs:label>NI-AN</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">NI-AN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ni;AtlanticoNorte"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ni;AtlanticoNorte"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ni;CostaCaribeNorte"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ni;CostaCaribeNorte"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ni;"/>
    </owl:NamedIndividual>
@@ -314,27 +314,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Atlántico Sur
+    // Costa Caribe Sur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ni;AtlanticoSur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ni;CostaCaribeSur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Atlántico Sur</rdfs:label>
-      <skos:definition>The autonomous region of Atlántico Sur in the country of Nicaragua</skos:definition>
+      <rdfs:label>Costa Caribe Sur</rdfs:label>
+      <skos:definition>The autonomous region of Costa Caribe Sur in the country of Nicaragua</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nicaragua"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Atlántico Sur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Costa Caribe Sur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ni;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ni;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-ni;NI-AS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous region of Atlántico Sur in the country of Nicaragua</skos:definition>
+      <skos:definition>subdivision code for the autonomous region of Costa Caribe Sur in the country of Nicaragua</skos:definition>
       <rdfs:label>NI-AS</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">NI-AS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ni;AtlanticoSur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ni;AtlanticoSur"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ni;CostaCaribeSur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ni;CostaCaribeSur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ni;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NL.rdf
index 98ebf82..3245ffc 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NL.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Netherlands (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NL.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-nl</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NL/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NL/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Netherlands (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NO.rdf
index af7a9c8..dd0ebb4 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NO.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Norway Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-no</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Norway, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -104,59 +104,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rogaland
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Rogaland">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rogaland</rdfs:label>
-      <skos:definition>The county of Rogaland in the country of Norway</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Norway"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Rogaland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Rogaland</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-11">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Rogaland in the country of Norway</skos:definition>
-      <rdfs:label>NO-11</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-11</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Rogaland"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Rogaland"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Møre og Romsdal
+    // Trøndelag
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;MreOgRomsdal">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Trndelag">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Møre og Romsdal</rdfs:label>
-      <skos:definition>The county of Møre og Romsdal in the country of Norway</skos:definition>
+      <rdfs:label>Trøndelag</rdfs:label>
+      <skos:definition>The county of Trøndelag in the country of Norway</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Norway"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Møre og Romsdal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Møre og Romsdal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Trøndelag</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Trøndelag</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-15">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-23">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Møre og Romsdal in the country of Norway</skos:definition>
-      <rdfs:label>NO-15</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-15</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;MreOgRomsdal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;MreOgRomsdal"/>
+      <skos:definition>subdivision code for the county of Trøndelag in the country of Norway</skos:definition>
+      <rdfs:label>NO-23</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-23</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Trndelag"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Trndelag"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
@@ -633,28 +602,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sør-Trøndelag
+    // Svalbard (Arctic Region) (see also separate country code entry under SJ)
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Sr-Trndelag">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Svalbard">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sør-Trøndelag</rdfs:label>
-      <skos:definition>The county of Sør-Trøndelag in the country of Norway</skos:definition>
+      <rdfs:label>Svalbard (Arctic Region) (see also separate country code entry under SJ)</rdfs:label>
+      <skos:definition>The arctic region of Svalbard (Arctic Region) (see also separate country code entry under SJ) in the country of Norway</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Norway"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Sør-Trøndelag</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Sør-Trøndelag</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;County"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Svalbard (Arctic Region) (see also separate country code entry under SJ)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Svalbard (Arctic Region) (see also separate country code entry under SJ)</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;ArcticRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-16">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-21">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Sør-Trøndelag in the country of Norway</skos:definition>
-      <rdfs:label>NO-16</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-16</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Sr-Trndelag"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Sr-Trndelag"/>
+      <skos:definition>subdivision code for the arctic region of Svalbard (Arctic Region) (see also separate country code entry under SJ) in the country of Norway</skos:definition>
+      <rdfs:label>NO-21</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-21</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Svalbard"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Svalbard"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
@@ -664,28 +633,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nord-Trøndelag
+    // Nordland
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Nord-Trndelag">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Nordland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nord-Trøndelag</rdfs:label>
-      <skos:definition>The county of Nord-Trøndelag in the country of Norway</skos:definition>
+      <rdfs:label>Nordland</rdfs:label>
+      <skos:definition>The county of Nordland in the country of Norway</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Norway"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Nord-Trøndelag</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Nord-Trøndelag</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Nordland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Nordland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-17">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-18">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Nord-Trøndelag in the country of Norway</skos:definition>
-      <rdfs:label>NO-17</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-17</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Nord-Trndelag"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Nord-Trndelag"/>
+      <skos:definition>subdivision code for the county of Nordland in the country of Norway</skos:definition>
+      <rdfs:label>NO-18</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-18</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Nordland"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Nordland"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
@@ -695,28 +664,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Svalbard (Arctic Region) (see also separate country code entry under SJ)
+    // Rogaland
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Svalbard">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Rogaland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Svalbard (Arctic Region) (see also separate country code entry under SJ)</rdfs:label>
-      <skos:definition>The arctic region of Svalbard (Arctic Region) (see also separate country code entry under SJ) in the country of Norway</skos:definition>
+      <rdfs:label>Rogaland</rdfs:label>
+      <skos:definition>The county of Rogaland in the country of Norway</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Norway"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Svalbard (Arctic Region) (see also separate country code entry under SJ)</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Svalbard (Arctic Region) (see also separate country code entry under SJ)</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;ArcticRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Rogaland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Rogaland</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-21">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-11">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the arctic region of Svalbard (Arctic Region) (see also separate country code entry under SJ) in the country of Norway</skos:definition>
-      <rdfs:label>NO-21</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-21</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Svalbard"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Svalbard"/>
+      <skos:definition>subdivision code for the county of Rogaland in the country of Norway</skos:definition>
+      <rdfs:label>NO-11</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-11</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Rogaland"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Rogaland"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
@@ -726,28 +695,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nordland
+    // Møre og Romsdal
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;Nordland">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;MreOgRomsdal">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nordland</rdfs:label>
-      <skos:definition>The county of Nordland in the country of Norway</skos:definition>
+      <rdfs:label>Møre og Romsdal</rdfs:label>
+      <skos:definition>The county of Møre og Romsdal in the country of Norway</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Norway"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Nordland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Nordland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Møre og Romsdal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Møre og Romsdal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-no;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-18">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-no;NO-15">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Nordland in the country of Norway</skos:definition>
-      <rdfs:label>NO-18</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-18</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;Nordland"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;Nordland"/>
+      <skos:definition>subdivision code for the county of Møre og Romsdal in the country of Norway</skos:definition>
+      <rdfs:label>NO-15</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">NO-15</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-no;MreOgRomsdal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-no;MreOgRomsdal"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-no;"/>
    </owl:NamedIndividual>
